//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Annuler";
"_upload_file_"             = "Téléverser un fichier";
"_accessibility_add_upload_" = "Ajouter et téléverser";
"_download_file_"           = "Télécharger le fichier";
"_loading_"                 = "Chargement";
"_loading_with_points_"     = "Chargement...";
"_loading_num_"             = "Chargement du fichier %i";
"_loading_autoupload_"      = "Envoi automatique en cours";
"_uploading_"               = "Envoi";
"_synchronization_"         = "Synchronisation";
"_delete_"                  = "Supprimer";
"_delete_file_n_"           = "Suppression du fichier %i sur %i";
"_rename_"                  = "Renommer";
"_move_"                    = "Déplacer";
"_move_file_n_"             = "Déplacement du fichier %i sur %i";
"_creating_sharing_"        = "Créer un partage";
"_updating_sharing_"        = "Mettre à jour un partage";
"_removing_sharing_"        = "Supprimer un partage";
"_add_"                     = "Ajouter";
"_login_"                   = "Se connecter";
"_save_"                    = "Enregistrer";
"_warning_"                 = "Attention";
"_error_"                   = "Erreur";
"_error_e2ee_"              = "Erreur E2EE";
"_no_"                      = "Non";
"_yes_"                     = "Oui";
"_select_"                  = "Sélectionner";
"_deselect_"                = "Désélectionner";
"_select_all_"              = "Tout sélectionner";
"_upload_"                  = "Envoyer";
"_home_"                    = "Fichiers";
"_file_to_upload_"          = "Fichier à envoyer";
"_destination_"             = "Destination";
"_ok_"                      = "OK";
"_beta_version_"            = "Version bêta";
"_function_in_testing_"     = "Fonction en test, merci d'envoyer toute information sur les problèmes que vous rencontriez.";
"_done_"                    = "Terminé";
"_passcode_too_short_"      = "Code de sécurité trop court, le minimum requis est de 4 caractères";
"_selected_"                = "Sélectionné";
"_scan_fingerprint_"        = "Utiliser TouchID pour vous authentifier.";
"_no_active_account_"       = "Aucun compte trouvé";
"_info_"                    = "Info";
"_warning_"                 = "Attention";
"_email_"                   = "E-mail";
"_save_exit_"               = "Voulez-vous quitter sans enregistrer ?";
"_video_"                   = "Vidéo";
"_overwrite_"               = "Remplacer";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Trop d'erreurs, merci de bien vouloir vérifier la source du problème";
"_create_folder_"           = "Créer un dossier";
"_create_folder_on_"        = "Créer un dossier";
"_close_"                   = "Fermer";
"_postpone_"                = "Reporter";
"_remove_"                  = "Supprimer";
"_file_not_found_"          = "Fichier non trouvé";
"_continue_"                = "Continuer";
"_continue_request_"        = "Souhaitez-vous continuer ?";
"_auto_upload_folder_"      = "Envoi automatique";
"_gallery_"                 = "Galerie";
"_photo_"                   = "Photo";
"_audio_"                   = "Son";
"_unknown_"                 = "Inconnu";
"_next_"                    = "Suivant";
"_success_"                 = "Réussite";
"_initialization_"          = "Initialisation";
"_experimental_"            = "Expérimentale";
"_select_dir_media_tab_"    = "Sélectionner en tant que dossier \"Média\"";
"_error_creation_file_"     = "Oups ! Impossible de créer le fichier";
"_save_path_"               = "Sauvegarder le chemin";
"_save_settings_"           = "Sauvegarder les paramètres";
"_mode_filename_"           = "Mode de nommage de fichier";
"_warning_owncloud_"        = "Vous êtes connecté à un serveur Owncloud. Ce n'est pas testé ni supporté, vous le faites à vos propres risques. Pour passer à Nextcloud, consultez https://nextcloud.com/migration";
"_warning_unsupported_"     = "Vous utilisez une version non supportée de Nextcloud. Pour la sûreté de vos données nous vous recommandons fortement de passer à la plus récente version stable de Nextcloud";
"_restore_"                 = "Restaurer";
"_camera_roll_"             = "Pellicule photo";
"_tap_here_to_change_"      = "Appuyer ici pour modifier";
"_no_albums_"               = "Aucun album";
"_denied_album_"            = "Cette application n'a pas accès à \"Photos\", vous pouvez activer l'accès depuis les paramètres de confidentialité";
"_denied_camera_"           = "Cette application n'a pas accès à \"Caméra\", vous pouvez activer l'accès dans les paramètres de confidentialité";
"_start_"                   = "Démarrer";
"_force_start_"             = "Forcer le démarrage";
"_purchase_"                = "Acquérir";
"_account_not_available_"   = "Le compte %@de %@ n'existe pas, veuillez l'ajouter pour pouvoir lire le fichier %@";
"_error_parameter_schema_"  = "Mauvais paramétrage, impossible de continuer";
"_comments_"                = "Commentaires";
"_sharing_"                 = "Partage";
"_details_"                 = "Détails";
"_dark_mode_"               = "Mode sombre";
"_dark_mode_detect_"        = "Détecter le mode sombre de l'iOS";
"_screen_"                  = "Écran";
"_wipe_account_"            = "Compte effacé du serveur";
"_appconfig_view_title_"    = "Configuration du compte en cours...";
"_no_permission_add_file_"  = "Vous n'avez pas la permission d'ajouter des fichiers";
"_no_permission_delete_file_" = "Vous n'avez pas la permission de supprimer des fichiers";
"_no_permission_modify_file_" = "Vous n'avez pas la permission de modifier les fichiers";
"_request_upload_new_ver_"  = "Le fichier a été modifié, voulez-vous publier la nouvelle version?";
"_add_folder_info_"         = "Ajouter des commentaires au dossier";
"_back_"                    = "Retour";
"_search_"                  = "Rechercher";
"_of_"                      = "de";
"_internal_modify_"         = "Éditer avec un éditeur interne";
"_database_corrupt_"        = "Oups quelque chose a mal tourné, veuillez saisir vos identifiants mais ne vous inquiétez pas, vos fichiers sont restés sécurisés";
"_download_image_max_"      = "Télécharger l'image en pleine résolution";
"_livephoto_save_"          = "Enregistrer une Live Photo dans un album photo";
"_livephoto_save_error_"    = "Erreur lors de l'enregistrement de la Live Photo";
"_file_conflict_num_"       = "conflit de fichier";
"_file_conflicts_num_"      = "conflits de fichiers";
"_file_conflict_desc_"      = "Quels fichiers souhaitez-vous conserver ? \nSi vous sélectionnez les deux versions, le fichier copié aura un nombre ajouté à son nom.";
"_file_conflict_new_"       = "Nouveaux fichiers";
"_file_conflict_exists_"    = "Fichiers déjà existants";
"_file_not_rewite_doc_"     = "Il n'est pas possible d'écraser un document, uniquement d'en créer un nouveau";
"_move_or_copy_"            = "Déplacer ou copier";
"_copy_"                    = "Copier";
"_now_"                     = "A l'instant";
"_wait_"                    = "Veuillez patienter…";
"_attention_"               = "Attention";
"_recent_"                  = "Récent";
"_view_in_folder_"          = "Afficher dans le dossier";
"_leave_share_"             = "Quitter ce partage";
"_delete_file_"             = "Supprimer le fichier";
"_delete_folder_"           = "Supprimer le dossier";
"_delete_photo_"            = "Supprimer la photo";
"_delete_video_"            = "Supprimer la vidéo";
"_automatic_Download_Image_" = "Utilisez des images en pleine résolution";
"_automatic_Download_Image_footer_" = "Lors de la visualisation d'images, toujours téléchargez les images en pleine résolution, si elles ne sont pas disponibles localement.";
"_size_"                    = "Taille";
"_dimension_"               = "Dimension";
"_duration_"                = "Durée";
"_model_"                   = "modèle";
"_set_user_status_"         = "Définir le statut de l'utilisateur";
"_open_settings_"           = "Ouvrir les paramètres";

/* User status */
"_online_"                  = "En ligne";

/* User status */
"_away_"                    = "Absent";
/* User status */

"_dnd_"                     = "Ne pas déranger";

/* User status */
"_dnd_description_"         = "Désactiver toutes les notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Apparaitre hors-ligne";

// App

"_network_available_"       = "Réseau disponible";
"_network_not_available_"   = "Réseau indisponible";

// Networking

"_file_too_big_"            = "Fichier trop volumineux pour être chiffré/déchiffré";
"_file_too_big_max_100_"    = "Fichier trop volumineux (max 100 kb)";
"_...loading..._"           = "Chargement …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Impossible de trouver le fichier ou de le renvoyer. Supprimer le fichier téléversé puis recharger le fichier pour le téléverser.";
"_file_already_exists_"     = "Impossible de terminer l'opération, un fichier avec le même nom existe déjà";
"_read_file_error_"         = "Impossible de lire le fichier";
"_write_file_error_"        = "Impossible d'écrire le fichier";

// More

"_more_"                        = "Plus";
"_notifications_"               = "Notifications";
"_logout_"                      = "Se déconnecter";
"_quota_space_unlimited_"       = "Illimité";
"_quota_space_unknown_"         = "Inconnu";
"_quota_using_"                 = "Vous utilisez actuellement %@ de %@";

// Settings

"_acknowledgements_"            = "Remerciements";
"_settings_"                    = "Paramètres";
"_passcode_"                    = "Mot de passe";
"_lock_"                        = "Verrouiller";
"_lock_active_"                 = "Verrouillage : Actif";
"_lock_not_active_"             = "Verrouillage : Inactif";
"_lock_protection_no_screen_"        = "Ne pas demander au démarrage";
"_lock_protection_no_screen_footer_" = "Utiliser \"Ne pas demander au démarrage\" pour l'option de chiffrement";
"_enable_touch_face_id_"        = "Activer Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nom d'utilisateur";
"_change_credentials_"          = "Modifier vos informations d'identification";
"_wifi_only_"                   = "Utiliser seulement la connexion Wi-Fi";
"_settings_autoupload_"         = "Envoi automatique";
"_app_version_"                 = "Version de l'application";
"_app_in_use_"                  = "Application utilisée";
"_contact_by_email_"            = "Contactez-nous par courriel";
"_clear_cache_"                 = "Vider le cache";
"_clear_cache_footer_"          = "Effacer les fichiers téléchargés et hors connexion depuis l'application";
"_exit_"                        = "Réinitialiser l'application";
"_exit_footer_"                 = "Supprimer tous les comptes et les données locales de l'application";
"_funct_not_enabled_"           = "Fonctionnalité désactivée";
"_passcode_activate_"           = "Verrouillage par mot de passe activé";
"_disabling_passcode_"          = "Désactivation du verrouillage par mot de passe";
"_want_exit_"                   = "Attention ! Tout sera remis dans l'état d'origine. Continuer ?";
"_proceed_"                     = "Continuer";
"_delete_cache_"                = "Vider le cache";
"_want_delete_cache_"           = "Voulez-vous effacer le cache (cela effacera également les transferts en cours) ?";
"_want_delete_thumbnails_"      = "Souhaitez-vous supprimer aussi toutes les miniatures ?";
"_mail_deleted_"                = "E-mail supprimé";
"_mail_saved_"                  = "E-mail sauvegardé";
"_mail_sent_"                   = "E-mail envoyé";
"_mail_failure_"                = "Échec de l'envoi du mail: %@";
"_information_req_"             = "Demande d'information";
"_write_in_english_"            = "Veuillez nous écrire en anglais";
"_credentials_"                 = "Informations d'identification";
"_manage_account_"              = "Gestion des comptes";
"_change_password_"             = "Changer le mot de passe";
"_add_account_"                 = "Ajouter un compte";
"_delete_account_"              = "Supprimer le compte";
"_want_delete_"                 = "Voulez-vous vraiment  le supprimer ?";
"_no_delete_"                   = "Non, ne pas le supprimer";
"_yes_delete_"                  = "Oui, le supprimer";
"_remove_cache_"                = "Merci de patienter, suppression du cache en cours...";
"_optimizations_"               = "Optimisations";
"_synchronizations_"            = "Synchronisation des dossiers";
"_version_server_"              = "Version du serveur";
"_help_"                        = "Aide";
"_change_simply_passcode_"      = "Changer le type de mot de passe";
"_quota_"                       = "Quota";
"_available_"                   = "Disponible";
"_not_available_"               = "Indisponible";
"_accounts_"                    = "Comptes";
"_information_"                 = "Information";
"_personal_information_"        = "Informations personnelles";
"_user_full_name_"              = "Nom complet";
"_user_address_"                = "Adresse";
"_user_phone_"                  = "Numéro de téléphone";
"_user_email_"                  = "Adresse e-mail";
"_user_web_"                    = "Site web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Métier";
"_user_businesssize_"           = "Taille de l'entreprise";
"_user_businesstype_"           = "Type de l'entreprise";
"_user_city_"                   = "Ville";
"_user_country_"                = "Pays";
"_user_company_"                = "Entreprise";
"_user_role_"                   = "Rôle";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Propriétaire";
"_user_employee_"               = "Employé";
"_user_contractor_"             = "Fournisseur";
"_user_editprofile_"            = "Modifier le profil";
"_favorite_offline_"            = "Favoris disponibles hors-ligne";
"_favorite_offline_footer_"     = "Rendre tous vos favoris disponibles hors-ligne peut prendre un certain temps et mobiliser beaucoup de mémoire interne pendant l'opération.";
"_advanced_"                    = "Avancé";
"_disable_files_app_"           = "Désactiver l'intégration avec l'application Fichiers";
"_disable_files_app_footer_"    = "Ne pas autoriser l'accès aux fichiers via l'application Fichiers d'iOS";
"_trial_"                       = "Essai";
"_trial_expired_day_"           = "Jour(s) restant(s)";
"_disableLocalCacheAfterUpload_footer_" = "Après le téléversement du fichier, ne pas le conserver dans le cache local";
"_disableLocalCacheAfterUpload_"        = "Désactiver le cache local";

// Manage AutoUpload

"_autoupload_"                      = "Téléverser automatiquement les photos et les vidéos";
"_autoupload_select_folder_"        = "Sélectionner le dossier \"Téléversement automatique\"";
"_autoupload_error_select_folder_"  = "Sélectionner un dossier valide pour le \"Téléversement automatique\"";
"_autoupload_background_"           = "Téléverser automatiquement en arrière-plan";
"_autoupload_photos_"               = "Téléverser automatiquement les photos";
"_autoupload_videos_"               = "Téléverser automatiquement les vidéos";
"_autoupload_description_"          = "Les nouvelles photos/vidéos vont être automatiquement téléversées dans votre Nextcloud";
"_autoupload_description_background_"  = "Cette option nécessite l'utilisation du GPS pour déclencher la détection de nouvelles photos/vidéos quand l'emplacement est modifié";
"_autoupload_background_title_"     = "Limites";
"_autoupload_background_msg_"       = "À cause des restrictions d'iOS, il n'est pas possible de fonctionner en arrière-plan à moins que le GPS ne soit activé.\nQuand la cellule du réseau cellulaire change, le système s'active brièvement et vérifie si de nouvelles photos doivent être téléversées.";
"_autoupload_change_location_"      = "Changer de dossier";
"_autoupload_location_now_"         = "Dossier";
"_autoupload_location_default_"     = "Restaurer le dossier par défaut";
"_autoupload_change_location_footer_" = "Modifier le dossier utilisé pour le 'Téléversement automatique depuis l'appareil photo' (si l'option est activée)";
"_autoupload_not_select_home_"      = "Sélectionner un dossier";
"_autoupload_save_album_"           = "Copier les photos et vidéos dans l'album photo";
"_autoupload_fullphotos_"           = "Téléverser toutes les photos de l'appareil photo";
"_autoupload_fullphotos_footer_"    = "Ajuster les options ci-dessus avant de téléverser";
"_autoupload_create_subfolder_"     = "Utiliser les sous-dossiers";
"_autoupload_create_subfolder_footer_" = "Enregistrer dans des sous-dossiers selon l'année et le mois";
"_autoupload_filenamemask_"         = "Modifier le masque du nom du fichier";
"_autoupload_filenamemask_footer_"  = "Modifier automatiquement le masque du nom du fichier";
"_autoupload_current_folder_"       = "Dossier actuellement sélectionné";

// Manage Help

"_help_tutorial_"               = "Tutoriel";
"_help_intro_"                  = "Introduction à Nextcloud";
"_help_activity_verbose_"       = "Fil d'activité détaillé";
"_help_activity_mail_"          = "Envoyer l'activité par mail";
"_help_activity_clear_"         = "Effacer l'activité";


// Manage Advanced

"_show_hidden_files_"           = "Afficher les fichiers masqués";
"_format_compatibility_"        = "Le plus compatible";
"_format_compatibility_footer_" = "\"Le plus compatible\" va sauvegarder, quand c'est possible, les photos dans le format JPEG";
"_privacy_"                     = "Vie privée";
"_privacy_footer_"              = "Nextcloud iOS utilise un service pour l’analyse des incidents. Vos informations personnelles ne sont pas envoyées avec le rapport. Si vous voulez désactiver cela, veuillez régler sur ON l'option \"Désactiver le rapport d'incident\"";
"_crashservice_title_"          = "Désactiver le rapport d'incident";
"_crashservice_alert_"          = "Cette option exige un redémarrage de l'application pour prendre effet";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" enregistrera, si possible, la photo sélectionnée au format \"Live Photo\".";
"_view_capabilities_"           = "Afficher les capacités";
"_capabilities_"                = "Capacités";
"_no_capabilities_found_"       = "Capacités non trouvés";
"_diagnostics_"                 = "Diagnostiques";
"_view_log_"                    = "Voir le fichier journal";
"_clear_log_"                   = "Effacer le fichier journal";
"_level_log_"                   = "Définir le niveau de journalisation (désactivé, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Souhaitez-vous quand même vous connecter au serveur ?";
"_connection_error_"            = "Erreur de connexion";
"_serverstatus_error_"          = "Erreur de connexion au serveur, veuillez vérifier l'adresse de votre serveur ou votre connexion internet";
"_add_your_nextcloud_"          = "Ajouter votre compte Nextcloud";
"_login_url_"                   = "Adresse du serveur https://…";
"_login_bottom_label_"          = "Vous n'avez pas encore de serveur?\nChoisissez l'un des fournisseurs.";
"_error_multidomain_"           = "Adresse non autorisée, seuls les domaines suivants sont valides :";
"_account_already_exists_"      = "Le compte %@ existe déjà";
"_traditional_login_"           = "Revenir à l'ancienne méthode de connexion";
"_web_login_"                   = "Revenir à la méthode de connexion par le web";
"_login_url_error_"             = "Erreur d'adresse web, veuillez vérifier l'adresse web de votre serveur.";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Favoris";
"_favorite_"                    = "Marquer comme favori";
"_unfavorite_"                  = "Ne plus marquer comme favori";
"_no_files_uploaded_"           = "Aucun fichier téléversé";
"_tutorial_favorite_view_"      = "Les fichiers et les dossiers ajoutés à vos favoris apparaîtront ici";
"_tutorial_offline_view_"       = "Copiez ici les fichiers qui doivent être disponibles hors ligne.\n\nIls seront synchronisés avec votre cloud.";
"_tutorial_local_view_"         = "Vous allez trouver les fichiers décompressés de votre cloud.\n\nConnectez-vous à iTunes pour partager ces fichiers.";
"_more_"                        = "Plus";
"_favorite_no_files_"           = "Aucun favori pour l'instant";


// Auto Upload

"_pull_down_"                               = "Tirer vers le bas pour rafraichir";
"_no_photo_load_"                           = "Pas de photo ni de vidéo";
"_tutorial_autoupload_view_"                = "Vous pouvez activer le téléversement automatique depuis \"Paramètres\"";
"_no_date_"                                 = "Pas de date";
"_today_"                                   = "Aujourd'hui";
"_yesterday_"                               = "Hier";
"_time_"                                    = "Heure : %@\n\n%@";
"_location_not_enabled_"                    = "Service de localisation désactivé";
"_location_not_enabled_msg_"                = "Allez dans \"Paramètres\" et autorisez les services de localisation";
"_access_photo_not_enabled_"                = "L'accès à Photos n'est pas autorisé";
"_access_photo_not_enabled_msg_"            = "Allez dans \"Paramètres\" et autorisez l'accès aux photos";
"_access_photo_location_not_enabled_"       = "L'accès à Photo et Service de localisation n'est pas activé";
"_access_photo_location_not_enabled_msg_"   = "Allez dans \"Paramètres\" et autorisez l'accès aux photos et les services de localisation";
"_tutorial_photo_view_"                     = "Pas de photos ni de vidéos téléversées pour l'instant";
"_create_full_upload_"                      = "Création de l'archive en cours... Cela peut prendre un certain temps, gardez l'application active durant le transfert.";
"_error_createsubfolders_upload_"           = "Erreur lors de la création des sous-dossiers";
"_activate_autoupload_"                     = "Activer le téléversement automatique";
"_remove_photo_CameraRoll_"                 = "Supprimer toutes les photos de l'appareil photo ";
"_remove_photo_CameraRoll_desc_"            = "Une fois les téléchargements automatiques réussis, un message de confirmation s'affiche pour supprimer de l'appareil photo les photos ou vidéos téléchargées. Les photos ou vidéos supprimées seront toujours disponibles dans la corbeille de photos d'iOS pendant 30 jours.";

// Utility

"_never_"                       = "jamais";
"_less_a_minute_"               = "il y a moins d'une minute";
"_minutes_ago_"                 = "il y a %d minutes";
"_hours_ago_"                   = "il y a %d heures";
"_days_ago_"                    = "il y a %d jours";
"_over_30_days_"                = "après 30 jours";
"_connection_internet_offline_" = "La connexion à Internet semble inactive ou le Wi-Fi est nécessaire.";
"_insert_password_"             = "Saisissez le mot de passe";
"_update_in_progress_"          = "Mise à jour, merci de patienter…";
"_forbidden_characters_"        = "Le nom du fichier ou du dossier contient des caractères non valides";
"_mail_not_can_send_mail_"      = "Pas de compte configuré, ou pas d'adresse mail entrée";

// File

"_photo_camera_"                = "Photos";
"_media_"                       = "Média";
"_unzip_in_progress_"           = "Décompression des données sur l'espace de stockage local...";
"_file_unpacked_"               = "Le fichier a été correctement décompressé sur l'espace de stockage local";
"_file_saved_local_"            = "Le fichier a été correctement sauvegardé sur l'espace de stockage local.";
"_file_not_present_"            = "Erreur : Fichier non présent, merci de le recharger.";
"_order_by_"                    = "Trier par";
"_order_by_name_a_z_"           = "Trier par nom (de A à Z)";
"_sorted_by_name_a_z_"          = "Trié par nom (de A à Z)";
"_order_by_name_z_a_"           = "Trier par nom (de Z à A)";
"_sorted_by_name_z_a_"          = "Trié par nom (de Z à A)";
"_order_by_date_more_recent_"   = "Trier à partir du plus récent";
"_sorted_by_date_more_recent_"  = "Trié à partir du plus récent";
"_order_by_date_less_recent_"   = "Trier à partir du plus ancien";
"_sorted_by_date_less_recent_"  = "Trié à partir du plus ancien";
"_order_by_size_smallest_"      = "Trier à partir du plus petit";
"_sorted_by_size_smallest_"     = "Trié à partir du plus petit";
"_order_by_size_largest_"       = "Trier à partir du plus grand";
"_sorted_by_size_largest_"      = "Trié à partir du plus grand";
"_delete_selected_files_"       = "Effacer les fichiers";
"_move_selected_files_"         = "Déplacer les fichiers";
"_move_or_copy_selected_files_" = "Déplacer or copier des fichiers";
"_download_selected_files_"     = "Télécharger les fichiers";
"_download_selected_files_folders_" = "Télécharger les fichiers et les dossiers";
"_error_operation_canc_"        = "Erreur : Opération annulée";
"_only_lock_passcode_"          = "Disponible uniquement si le mot de passe de verrouillage est activé. Aller dans Réglages pour l'activer.";
"_go_to_app_settings_"          = "Aller aux paramètres de l'application";
"_passcode_protection_"         = "Protection par mot de passe";
"_remove_favorites_"            = "Retirer des favoris";
"_remove_offline_"              = "Ne plus rendre disponible hors-ligne";
"_add_favorites_"               = "Ajouter aux favoris";
"_add_offline_"                 = "Rendre disponible hors-ligne";
"_remove_passcode_"             = "Enlever la protection par mot de passe";
"_protect_passcode_"            = "Protéger avec un mot de passe";
"_share_"                       = "Partager";
"_reload_"                      = "Recharger";
"_open_in_"                     = "Ouvrir avec...";
"_open_"                        = "Ouvrir...";
"_remove_local_file_"           = "Supprimer du cache";
"_add_local_"                   = "Ajouter un stockage local";
"_comm_erro_pull_down_"         = "Attention : Erreur de communication avec le serveur. Tirer vers le bas pour rafraichir.";
"_file_not_downloaded_"         = "fichier non téléchargé";
"_file_not_uploaded_"           = "fichier non téléversé";
"_folders_"                     = "dossiers";
"_folder_"                      = "dossier";
"_files_"                       = "fichiers";
"_file_"                        = "fichier";
"_folder_blocked_"              = "Dosssier bloqué";
"_downloading_progress_"        = "Démarrage du téléchargement de fichiers...";
"_no_file_pull_down_"           = "Téléverser un fichier ou tirer vers le bas pour rafraîchir";
"_browse_images_"               = "Parcourir les images";
"_synchronized_folder_"         = "Conserver le dossier synchronisé";
"_remove_synchronized_folder_"  = "Désactiver la synchronisation";
"_synchronized_confirm_"        = "Après activation de la synchronisation, tous les fichiers du dossier seront synchronisés avec le serveur, continuer ?";
"_offline_folder_confirm_"      = "Après avoir activé l'accès hors connexion, tous les fichiers dans le dossier vont être synchronisés avec le serveur, continuer ?";
"_file_not_found_reload_"       = "Fichier non trouvé, tirer vers le bas pour rafraichir";
"_title_section_download_"      = "Télécharger";
"_title_section_upload_"        = "Téléverser";
"_group_alphabetic_yes_"        = "✓ Grouper par ordre alphabétique";
"_group_alphabetic_no_"         = "Grouper par ordre alphabétique";
"_group_typefile_yes_"          = "✓ Grouper par type de fichier";
"_group_typefile_no_"           = "Grouper par type de fichier";
"_group_date_yes_"              = "✓ Grouper par date";
"_group_date_no_"               = "Grouper par date";
"_element_"                     = "élément";
"_elements_"                    = "éléments";
"_tite_footer_upload_wwan_"     = "Réseau Wi-fi requis, %lu %@ à téléverser";
"_tite_footer_upload_"          = "%lu %@ à téléverser";
"_tite_footer_download_wwan_"   = "Réseau Wi-fi requis, %lu %@ à télécharger";
"_tite_footer_download_"        = "%lu %@ à télécharger";
"_limited_dimension_"           = "Taille maximale atteinte";
"_save_selected_files_"         = "Enregistrer dans la galerie photos";
"_file_not_saved_cameraroll_"   = "Erreur : Fichier non sauvegardé dans l'album photo";
"_file_saved_cameraroll_"       = "Fichier sauvegardé dans l'album photo";
"_directory_on_top_yes_"        = "✓ Dossiers en premier";
"_directory_on_top_no_"         = "Dossiers en premier";
"_folder_automatic_upload_"     = "Dossier pour \"Téléversement automatique\"";
"_search_no_record_found_"      = "Aucun résultat";
"_search_in_progress_"          = "Recherche en cours...";
"_search_instruction_"          = "Rechercher un fichier (2 caractères minimum)";
"_files_no_files_"              = "Aucun fichier";
"_files_no_folders_"            = "Aucun dossier";
"_request_in_progress_"         = "Requête au serveur en cours…";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "DOSSIERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "INCONNU";
"video"                         = "VIDÉO";

"_file_del_only_local_"         = "Fichier non présent sur le serveur";

"_copy_file_"                   = "Copier";
"_paste_file_"                  = "Coller";
"_open_quicklook_"              = "Ouvrir dans aperçu";

"_search_this_folder_"          = "Recherche dans ce dossier";
"_search_all_folders_"          = "Recherche dans tous les dossiers";
"_search_sub_folder_"           = "Rechercher ici et dans les sous-dossiers";

"_theming_is_light_"            = "Le thème du serveur a une couleur trop claire, pas applicable";
"_cancel_all_task_"             = "Annuler tous les transferts";

"_status_wait_download_"        = "En attente du téléchargement";
"_status_in_download_"          = "En téléchargement";
"_status_downloading_"          = "Téléchargement en cours";
"_status_wait_upload_"          = "En attente du téléversement";
"_status_in_upload_"            = "En téléversement";
"_status_uploading_"            = "Téléversement en cours";

// Media

"_select_media_folder_"         = "Sélectionner le dossier \"Media\"";
"_media_viewimage_show_"        = "Voir les images";
"_media_viewimage_hide_"        = "Cacher les images";
"_media_viewvideo_show_"        = "Voir la vidéo";
"_media_viewvideo_hide_"        = "Cacher la vidéo";
"_media_by_created_date_"       = "Trié par date de création";
"_media_by_upload_date_"        = "Trié par date de chargement";
"_media_by_modified_date_"      = "Tirer par date de dernière modification";


// Files Preview

"_insert_password_pfd_"         = "PDF sécurisé. Entrez le mot de passe";
"_password_pdf_error_"          = "Mauvais mot de passe";
"_error_download_photobrowser_" = "Erreur : Impossible de télécharger la photo";

// Share

"_share_link_"                  = "Partager le lien";
"_share_link_button_"           = "Envoyer le lien à...";
"_password_"                    = "Mot de passe";
"_share_password_"              = "Lien protégé par mot de passe";
"_share_expirationdate_"        = "Définir la date d'expiration pour le lien";
"_date_"                        = "Date";
"_share_title_"                 = "Partager";
"_add_sharee_"                  = "Ajouter des utilisateurs ou des groupes";
"_add_sharee_footer_"           = "Vous pouvez partager cette ressource en ajoutant des utilisateurs ou groupes. Pour retirer ce partage, supprimez tous les utilisateurs et les groupes";
"_find_sharee_title_"           = "Chercher";
"_find_sharee_"                 = "Rechercher un utilisateur ou un groupe...";
"_find_sharee_footer_"          = "Saisissez une partie du nom de l'utilisateur ou du groupe recherché (au moins 2 caractères) puis appuyez sur 'Entrée' et sélectionnez l'utilisateur autorisé à partager, et appuyez sur 'Ok' pour confirmer.";
"_user_is_group_"               = "(groupe)";
"_direct_sharee_title_"         = "Partager";
"_direct_sharee_footer_"        = "Si vous connaissez le nom, saisissez-le puis sélectionnez le type de partage et appuyez sur 'Terminé' pour confirmer";
"_direct_sharee_"               = "Entrez le nom d'utilisateur…";
"_user_sharee_footer_"          = "Appuyer pour modifier les permissions";
"_share_type_title_"            = "Type de partage";
"_share_type_user_"             = "Utilisateur";
"_share_type_group_"            = "Groupe";
"_share_type_remote_"           = "Distant";
"_enforce_password_protection_" = "Imposer la protection par mot de passe";
"_password_obligatory_"         = "Protection renforcée par mot de passe activée, mot de passe obligatoire";
"_shared_with_you_by_"          = "Partagé avec vous par";
"_shareLinksearch_placeholder_" = "Tapez un nom et appuyez sur Entrée";
"_new_comment_"                 = "Nouveau commentaire...";
"_edit_comment_"                = "Modifier le commentaire";
"_delete_comment_"              = "Supprimer le commentaire";
"_share_allow_editing_"         = "Autoriser les modifications";
"_share_read_only_"             = "Lecture seule";
"_share_allow_upload_"          = "Autoriser le téléversement et l'édition";
"_share_file_drop_"             = "Dépôt de fichier (téléversement uniquement)";
"_share_hide_download_"         = "Masquer le téléchargement";
"_share_password_protect_"      = "Protéger par mot de passe";
"_share_expiration_date_"       = "Définir une date d'expiration";
"_share_note_recipient_"        = "Note au destinataire";
"_share_delete_sharelink_"      = "Supprimer le lien de partage";
"_share_add_sharelink_"         = "Ajouter un nouveau lien";
"_share_can_reshare_"           = "Peut être re-partagé";
"_share_can_create_"            = "Peut créer";
"_share_can_change_"            = "Peut modifier";
"_share_can_delete_"            = "Peut supprimer";
"_share_unshare_"               = "Cesser le partage";
"_share_internal_link_"         = "Lien interne";
"_share_internal_link_des_"     = "Fonctionne uniquement pour les utilisateurs ayant accès à ce dossier";

// Share Permission

"_share_permission_title_"          = "Privilèges";
"_share_permission_edit_"           = "Peut éditer";
"_share_permission_file_can_write_" = "Peut écrire un fichier";
"_share_permission_create_"         = "Peut créer";
"_share_permission_create_file_"    = "Peut créer des fichiers";
"_share_permission_create_folder_"  = "Peut créer des dossiers";
"_share_permission_change_"         = "Peut modifier";
"_share_permission_delete_"         = "Peut effacer";
"_share_permission_share_"          = "Peut partager";
"_share_permission_rename_"         = "Peut renommer";
"_share_permission_move_"           = "Peut déplacer";
"_share_permission_read_"           = "Peut lire";
"_share_permission_info_"           = "Partager information";
"_share_permission_path_"           = "Fichier/Dossier";
"_share_permission_type_"           = "Type";
"_share_permission_typeuser_"       = "Utilisateur";
"_share_permission_typegroup_"      = "Groupe";
"_share_permission_typepubliclink_" = "Lien";
"_share_permission_typefederated_"  = "Fédéré";
"_share_permission_owner_"          = "Propriétaire";
"_share_permission_date_"           = "Date";
"_share_permission_email_"          = "Notification par email";
"_share_link_readonly_"             = "Lecture seule";
"_share_link_modify_"               = "Autoriser la modification";
"_share_link_upload_"               = "Dépôt de fichier (téléversement uniquement)";
"_share_link_upload_modify_"        = "Autoriser l'envoi et l'édition";
"_share_link_hide_download_"        = "Masquer le téléchargement";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Partagés avec vous";
"_type_resource_external_"          = "Stockage externe";

// Share Ext

"_destiny_folder_"                  = "Dossier : %@";

"_no_transfer_"                     = "Aucun transfert pour l'instant";
"_no_transfer_sub_"                 = "Les téléversements et les téléchargements de cet appareil apparaîtront ici";
"_no_activity_"                     = "Aucune activité";
"_transfers_"                       = "Transferts";
"_activity_"                        = "Activité";
"_activity_file_not_present_"       = "Le fichier n'est plus présent";
"_trash_file_not_found_"            = "Il semble que le fichier ne soit pas dans la corbeille. Allez dans la corbeille pour mestre à jour et réessayé.";

// List Shares

"_list_shares_"                     = "Partages";
"_list_shares_no_files_"            = "Aucun partage pour l'instant";
"_tutorial_list_shares_view_"       = "Les fichiers et dossiers que vous partagez apparaîtront ici";


// Offline - Local Storage

"_create_synchronization_"          = "Création de la synchronisation";
"_offline_"                         = "Hors connexion";
"_local_storage_"                   = "Stockage local";
"_local_storage_no_record_"         = "Aucun fichier pour l'instant";

// Create Cloud

"_upload_photos_videos_"            = "Téléverser des photos et des vidéos";
"_upload_file_"                     = "Téléverser un fichier";
"_upload_file_text_"                = "Créer un fichier texte";
"_create_nextcloudtext_document_"   = "Créer un document texte";

// Document Picker

"_save_document_picker_"            = "Enregistrer ici";

// CreateFormUploadAssets

"_destination_folder_"              = "Dossier de destination";
"_use_folder_auto_upload_"          = "Utiliser le dossier \"Téléversement automatique\" comme destination";
"_rename_filename_"                 = "Renommer";
"_filename_"                        = "Nom du fichier";
"_preview_filename_"                = "Exemple de prévisualisation du nom de fichier. Vous pouvez utiliser les termes %@ pour la date et l'heure";
"_forbidden_characters_"            = "Le nom du fichier ou du dossier contient des caractères non valides";
"_add_filenametype_"                = "Ajouter le type du fichier dans le nom du fichier";
"_filenametype_photo_video_"        = "Photo / Vidéo";
"_maintain_original_filename_"      = "Conserver le nom d'origine du fichier";
"_modify_photo_"                    = "Modifier la photo";

// Notification

"_notification_"                    = "Notification";
"_no_notification_"                 = "Aucune notification pour le moment";

// Photo Browser

"Done"                              = "Terminé";
"Select Photos"                     = "Sélectionner des photos";
"photo"                             = "photo";
"photos"                            = "Photos";
"of"                                = "de";
"%i of %i"                          = "%1$i de %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Téléversement automatique du nom du fichier";

// Text File

"_untitled_txt_"                    = "Sans_titre.txt";
"_text_upload_title_"               = " Téléverser un fichier texte";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Chiffrement";
"_e2e_settings_"                    = "Chiffrement de bout en bout";
"_e2e_settings_start_"              = "Démarrer le chiffrement de bout en bout";
"_e2e_settings_not_available_"      = "Chiffrement de bout en bout indisponible";
"_e2e_settings_activated_"          = "Chiffrement de bout en bout activé";
"_e2e_settings_view_passphrase_"    = "Cette phrase de 12 mots constitue un mot de passe très robuste ne permettant qu'à vous seul(e) l'accès à la lecture et à l'utilisation de vos fichiers chiffrés. Veuillez l'écrire et la garder en lieu sûr.";
"_e2e_settings_read_passphrase_"    = "Lisez la phrase secrète";
"_e2e_settings_lock_not_active_"    = "Verrouillage non actif, retournez à \"Paramètres\" et activez-le";
"_e2e_settings_the_passphrase_is_"  = "La phrase secrète est :";
"_e2e_passphrase_request_title_"    = "Demande de phrase secrète";
"_e2e_passphrase_request_message_"  = "Insérer les 12 mots de la phrase secrète";
"_e2e_settings_remove_"             = "Retirer localement le chiffrement";
"_e2e_settings_remove_message_"     = "Confirmez la suppression du chiffrage au moyen de la phrase secrète.";
"_e2e_set_folder_encrypted_"        = "Chiffrer";
"_e2e_remove_folder_encrypted_"     = "Déchiffrer";
"_e2e_goto_settings_for_enable_"    = "C'est un dossier chiffré, allez dans \"Paramètres\" et activez le chiffrement de bout en bout";
"_e2e_delete_folder_not_permitted_" = "La suppression d'un répertoire marqué comme 'chiffré' n'est pas permise";
"_e2e_error_encode_metadata_"       = "Erreur interne grave dans l'encodage des méta données.";
"_e2e_error_decode_metadata_"       = "Erreur interne grave dans le décodage des méta données.";
"_e2e_error_create_encrypted_"      = "Impossible de créer le fichier chiffré";
"_e2e_error_update_metadata_"       = "Erreur de mise à jour de metadonnée";
"_e2e_error_store_metadata_"        = "Impossible d'enregistrer la métadonnée";
"_e2e_error_send_metadata_"         = "Impossible d'envoyer la métadonnée";
"_e2e_error_delete_metadata_"       = "Impossible de supprimer la métadonnée";
"_e2e_error_get_metadata_"          = "Impossible de récupérer la métadonnée";
"_e2e_error_not_enabled_"           = "Erreur interne grave. Chiffrement de bout en bout indisponible";
"_e2e_error_record_not_found_"      = "Erreur interne grave. Enregistrements introuvables.";
"_e2e_error_unlock_"                = "Impossible de déverrouiller le dossier";
"_e2e_error_lock_"                  = "Impossible de verrouiller le dossier";
"_e2e_error_delete_mark_folder_"    = "Déchiffrer le dossier marqué";
"_e2e_error_mark_folder_"           = "Dossier chiffré";
"_e2e_error_directory_not_empty_"   = "Le dossier n'est pas vide";
"_e2e_error_not_move_"              = "Impossible de déplacer des fichiers dans un dossier chiffré";

// Scan Document

"_scans_document_"                  = " Scanner le document";
"_scanned_images_"                  = "Images scannées";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Tirer les images vers le bas pour créer un document";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Blanc & Noir";
"_filter_grayscale_"                = "Niveau de gris";
"_quality_image_title_"             = "Qualité de l'image";
"_quality_high_"                    = "Fichier de taille importante, grande qualité";
"_quality_medium_"                  = "Fichier de taille et qualité moyennes";
"_quality_low_"                     = "Fichier de faible taille, qualité médiocre";
"_file_type_"                       = "Type de fichier";
"_pdf_password_"                    = "Mot de passe PDF";
"_file_creation_"                   = "Création du fichier";
"_delete_all_scanned_images_"       = "Souhaitez-vous supprimer toutes les images numérisées ?";
"_text_recognition_"                = "Reconnaissance de texte";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Numérisation";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Suivant";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Modifier la numérisation";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Fait";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revoir";

// Trah

"_trash_view_"                      = "Fichiers supprimés";
"_trash_restore_all_"               = "Restaurer tous les fichiers";
"_trash_delete_all_"                = "Vider la corbeille";
"_trash_no_trash_"                  = "Aucun fichier supprimé";
"_trash_no_trash_description_"      = "Vous pouvez restaurer les fichiers supprimés à partir d'ici";
"_trash_restore_selected_"          = "Restaurer les fichiers sélectionnés";
"_trash_delete_selected_"           = "Supprimer les fichiers sélectionnés";

// Offline

"_manage_file_offline_"             = "Gérer les fichiers hors connexion";
"_set_available_offline_"           = "Rendre disponible hors ligne";
"_remove_available_offline_"        = "Ne plus rendre disponible hors-ligne";

// Richdocuments

"_create_new_document_"             = "Créer un nouveau document";
"_create_new_spreadsheet_"          = "Créer une nouvelle feuille de calcul";
"_create_new_presentation_"         = "Créer une nouvelle présentation";
"_go_online_"                       = "Connectez-vous pour afficher le document";

// Intro

"_intro_1_title_"                   = "Sécurisez et contrôlez vos données";
"_intro_2_title_"                   = "Collaboration & échange de fichiers sécurisés";
"_intro_3_title_"                   = "Messagerie web, Agenda et Contacts simple d'utilisation";
"_intro_4_title_"                   = "Partage d'écran, réunion en ligne & web-conférences";

"_log_in_"                          = "Se connecter";
"_sign_up_"                         = "Se connecter avec un fournisseur";
"_host_your_own_server"             = "Hébergez votre propre serveur";

// Error

"_unauthorized_"                        = "Interdit";
"_bad_username_password_"               = "Nom d'utilisateur ou mot de passe incorrect";
"_cancelled_by_user"                    = "Transfert  interrompu";
"_error_folder_destiny_is_the_same_"    = "Il n'est pas possible de déplacer le dossier à l'intérieur de lui-même";
"_error_not_permission_"                = "Vous n'avez pas la permission pour terminer cette opération";
"_error_path_"                          = "Impossible d'ouvrir ce fichier ou dossier. Vérifiez qu'il existe.";
"_file_upload_not_exitst_"              = "Le fichier que vous voulez téléverser n'existe pas";
"_forbidden_characters_from_server_"    = "Le nom contient au moins un caractère non valable";
"_not_connected_internet_"              = "Erreur de connexion avec le serveur";
"_not_possible_connect_to_server_"      = "Il n'est pas possible de se connecter au serveur maintenant";
"_not_possible_create_folder_"          = "Impossible de créer ce dossier";
"_server_down_"                         = "Impossible d’établir la connexion avec le serveur";
"_time_out_"                            = "Délai d'attente dépassé, essayez à nouveau";
"_unknow_response_server_"              = "Réponse inattendue du serveur";
"_user_authentication_required_"        = "Authentification de l'utilisateur requise";
"_file_directory_locked_"               = "Le fichier ou le dossier sont verrouillés";
"_ssl_certificate_untrusted_"           = "Le certificat pour ce serveur n'est pas valable";
"_internal_server_"                     = "Erreur interne du serveur";
"_file_already_exists_"                 = "Impossible de terminer l'opération, un fichier avec le même nom existe déjà";
"_file_folder_not_exists_"              = "Le fichier source n'était pas présent au chemin indiqué";
"_folder_contents_nochanged_"           = "Le contenu du dossier n'a pas changé";
"_images_invalid_converted_"            = "L'image est invalide et ne peut pas être convertie en miniature";
"_method_not_expected_"                 = "La méthode de requête n'est pas acceptée";
"_reauthenticate_user_"                 = "Session expirée, reconnectez-vous";
"_server_error_retry_"                  = "Le serveur est momentanément indisponible";
"_too_many_files_"                      = "Trop de fichiers seraient impactés avec cette opération";
"_too_many_request_"                    = "L'envoi d'un trop grand nombre de requêtes a fait atteindre la limite";
"_user_over_quota_"                     = "Le quota de stockage est atteint";
"_ssl_connection_error_"                = "Erreur de connexion SSL, réessayez";
"_bad_request_"                         = "Mauvaise requête";
"_webdav_locked_"                       = "WebDAV verrouillé : vous tentez d’accéder à une ressource verrouillée";
"_error_user_not_available_"            = "L'utilisateur n'est plus disponible";
"_server_response_error_"               = "La réponse du serveur contient des erreurs";
"_no_nextcloud_found_"                  = "Serveur Nextcloud non trouvé";
"_error_decompressing_"                 = "Erreur pendant la décompression. Méthode de compression inconnue ou le fichier est corrompu.";
"_error_json_decoding_"                 = "Erreur interne grave dans le décodage des métadonnées (Les données n'ont pas pu être lues parce qu'elles ne sont pas dans le bon format).";
"_error_check_remote_user_"             = "Le serveur a répondu par une erreur, il est nécessaire de saisir à nouveau le mot de passe";
"_request_entity_too_large_"            = "Le fichier est trop volumineux";
"_not_possible_download_"               = "Impossible de télécharger ce fichier";
"_not_possible_upload_"                 = "Il est impossible de téléverser le fichier";
"_method_not_allowed_"                  = "La méthode demandée n'est pas prise en charge";
"_invalid_url_"                         = "URL serveur invalide";
"_invalid_literal_"                     = "Chaîne de caractères recherchée non valable";
"_invalid_date_format_"                 = "Format de date non valable";
"_invalid_data_format_"                 = "Format de données non valable";
"_error_decode_xml_"                    = "Réponse non valable, erreur de décodage du XML";
"_internal_generic_error_"              = "Erreur interne";
"_editor_unknown_"                      = "Impossible d'ouvrir le fichier: éditeur inconnu";
"_err_asset_not_found_locally_"         = "Erreur : photo/vidéo non trouvée ou supprimée de la liste de téléversement";
"_err_asset_not_found_"                 = "Erreur, photo/vidéo non trouvé, supprimé de la liste de téléversement";
"_err_e2ee_app_version_"                = "Erreur, la version de l'application Chiffrement de bout en bout n'est pas compatible, merci de mettre à jour votre serveur.";
"_err_permission_microphone_"           = "Veuillez autoriser l'utilisation du microphone à partir des paramètres";
"_err_permission_photolibrary_"         = "Veuillez autoriser les photos à partir des paramètres";
"_err_permission_locationmanager_"      = "Veuillez autoriser la localisation - Toujours à partir des paramètres";

// QRCode

"_qrcode_not_authorized_"   = "Cette application n'est pas autorisée à utiliser l'appareil photo arrière";
"_qrcode_not_supported_"    = "QRCode n'est pas supporté par cet appareil";

// Voice Memo

"_create_voice_memo_"       = "Créer un mémo vocal";
"_voice_memo_start_"        = "Appuyer pour démarrer";
"_voice_memo_stop_"         = "Appuyer pour arrêter";
"_voice_memo_filename_"     = "Mémo vocal";
"_voice_memo_title_"        = "Téléverser le mémo vocal";

// Passcode

"Enter Passcode"            = "Saisissez un code de sécurité";
"Enter a new passcode"      = "Saisissez un nouveau code de sécurité";
"Confirm new passcode"      = "Confirmez le nouveau code de sécurité";
"Passcodes didn't match. Try again." = "Les codes de sécurité ne correspondent pas. Essayez à nouveau.";
"Delete"                    = "Supprimer";
"Cancel"                    = "Annuler";

// IM

"_textnote_"                = "Note écrite";
"_audionote_"               = "Note audio";
"_removeaudionote_"         = "Voulez-vous supprimer la note audio ?";
"_detailpicture_"           = "Détail de l'image";
"_creation_archive_error_"  = "Erreur lors de la création de l'archive";
"_read_audio_error_"        = "Erreur lors de la lecture du fichier audio";
"_create_audio_error_"      = "Erreur lors de la création du fichier audio";
"_create_image_error_"      = "Erreur lors de la création du fichier image";
"_error_open_file_"         = "Erreur lors de l'ouverture du fichier";
"_new_background_im_"       = "Sélectionnez une image, prenez une photo ou ne sélectionnez rien pour un arrière-plan. Puis appuyez sur \"Terminé\".";
